/* vw 계산 기준 1920px */

@import url(//cdn.design-factory.co.kr/_font/notosans/fonts.css);
@import url(//cdn.design-factory.co.kr/_font/pretendard/fonts.css);

/*
	font-family:"NotoSans", sans-serif;
	font-family:"Pretendard", sans-serif; 
*/

* {font-style:normal; line-height:normal; font-family:"Pretendard", sans-serif; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

html {-webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; -o-text-size-adjust:none;}
body {width:100%; margin:0 auto; padding:0; font-size:13px; line-height:normal; overflow-y:scroll;}
img {border:none; padding:0; margin:0; outline:none;}
a {border:none; padding:0; margin:0; outline:none; text-decoration:none;}
a:active {color:#666666; text-decoration:none;}
a:link {color:#666666; text-decoration:none;}
a:visited {color:#666666; text-decoration:none;}
a:hover {color:#666666; text-decoration:none;}
ul {list-style:none; padding:0; margin:0;}
ul:after {content:""; display:block; clear:both;}
ul > li {display:block;}
p {padding:0; margin:0;}

img.fx{max-width:100%;}

td {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

input, select, textarea {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin:0; 
	padding:0; 
	outline:none; 
	font-size:min(16px, 0.83vw); 
	color:#666;
	line-height:130%; 
}

input::placeholder {color:#666; opacity:1;}
input::-webkit-input-placeholder {color:#666;}
input:-ms-input-placeholder {color:#666;}
input:-moz-input-placeholder {color:#666;}

textarea {overflow-y:scroll; resize:none;}

textarea::placeholder {color:#666; opacity:1;}
textarea::-webkit-input-placeholder {color:#666;}
textarea:-ms-input-placeholder {color:#666;}
textarea:-moz-input-placeholder {color:#666;}

input[type=text], input[type=password] ,input[type=tel], input[type=file], input[type=image], input[type=button], input[type=submit], textarea {
	border-radius:0; 
	-moz-border-radius:0; 
	-webkit-border-radius:0;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	width:100%;
}

select {
	border-radius:0; 
	-moz-border-radius:0; 
	-webkit-border-radius:0;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background-color:#ffffff;
	background-image:url("/img/select_arrow.png");
	background-repeat:no-repeat;
	background-size:9px; 
	background-position:right 10px center;
	width:100%;
	padding:0 29px 0 10px;
}

select::-ms-expand {display:none;}

.w_con {}
.m_con {display:none;}

.w_img {display:inline-block; width:100%;}
.m_img {display:none;}

.w_br {}
.m_br {display:none;}

.w_bar {}
.m_bar {display:none;}

#wrap {width:100%; min-width:280px; margin:0 auto; word-break:keep-all;}

/*헤더*/
#header {width:100%; margin:0 auto;}
#header > .contents_con {width:100%; max-width:min(1760px, 91.67vw); margin:0 auto; padding:min(20px, 1.04vw) 0;}
#header > .contents_con > a {display:inline-block;}
#header > .contents_con > a > table {width:100%; margin:0 auto;}
#header > .contents_con > a > table > tbody > tr > td {}
#header > .contents_con > a > table > tbody > tr > .logo_td {width:min(155px, 8.07vw);}
#header > .contents_con > a > table > tbody > tr > .logo_td img {width:100%;}
#header > .contents_con > a > table > tbody > tr > .text_td {padding:0 0 0 min(30px, 1.56vw);}
#header > .contents_con > a > table > tbody > tr > .text_td span {font-size:min(24px, 1.25vw); color:#121212; font-weight:700; line-height:130%;}

/*컨텐츠*/
#container {width:100%; margin:0 auto;}

/*메인 컨텐츠*/
#main_con {background-color:#F2F3F7;}
#main_con > .info01_con {}
#main_con > .info01_con > .contents_con {width:100%; max-width:min(1398px, 72.81vw); margin:0 auto; padding:min(100px, 5.21vw) 0 min(130px, 6.77vw) 0;}
#main_con > .info01_con > .contents_con > .title_con {margin:0 0 min(28px, 1.46vw) 0;}
#main_con > .info01_con > .contents_con > .title_con > .text01_con {}
#main_con > .info01_con > .contents_con > .title_con > .text01_con span {font-size:min(40px, 2.08vw); color:#121212; font-weight:700; line-height:130%;}
#main_con > .info01_con > .contents_con > .title_con > .text02_con {margin:min(16px, 0.83vw) 0 0 0;}
#main_con > .info01_con > .contents_con > .title_con > .text02_con span {font-size:18px; color:#4B4B4B; line-height:130%;}
#main_con > .info01_con > .contents_con > .contents_con {}
#main_con > .info01_con > .contents_con > .contents_con > .text_con {}
#main_con > .info01_con > .contents_con > .contents_con > .text_con p {margin:min(24px, 1.25vw) 0 0 0; font-size:min(16px, 0.83vw); color:#4B4B4B; line-height:130%;}
#main_con > .info01_con > .contents_con > .contents_con > .text_con p .color_text {font-weight:700;}
#main_con > .info01_con > .contents_con > .contents_con > .text_con p .span_btn {display:inline-block; width:min(32px, 1.67vw); border:min(1px, 0.05vw) solid #4B4B4B; text-align:center; font-weight:700; line-height:min(18px, 0.94vw);}
#main_con > .info01_con > .contents_con > .contents_con > .text_con p:first-child {margin:0;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con {margin:min(50px, 2.6vw) 0 0 0;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con {background-color:#FFF;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con {position:relative; top:0; left:0;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li {float:left; width:50%; border-bottom:min(1px, 0.05vw) solid #F1F1F1;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div {padding:0 0 0 min(32px, 1.67vw);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table {width:100%; margin:0 auto;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > td {height:min(81px, 4.22vw);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .title_td {width:min(174px, 9.06vw);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .title_td img {margin:0 min(10px, 0.52vw) 0 0; vertical-align:middle;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .title_td img.icon01 {width:min(15px, 0.78vw);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .title_td img.icon02 {width:min(15px, 0.78vw);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .title_td img.icon03 {width:min(13px, 0.68vw);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .title_td span {font-size:min(16px, 0.83vw); color:#121212; font-weight:600; line-height:130%; vertical-align:middle;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .title_con.m_con {margin:0 0 15px 0;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .title_con.m_con img {margin:0 10px 0 0; vertical-align:middle;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .title_con.m_con img.icon01 {width:15px;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .title_con.m_con img.icon02 {width:15px;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .title_con.m_con img.icon03 {width:13px;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .title_con.m_con span {font-size:16px; color:#121212; font-weight:600; line-height:130%; vertical-align:middle;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con {position:relative; top:0; left:0;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con {padding:0 min(32px, 1.67vw) 0 0;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con .a_btn {display:block;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con .a_btn > table {width:100%; margin:0 auto;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con .a_btn > table > tbody > tr > td {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con .a_btn > table > tbody > tr > .text_td {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con .a_btn > table > tbody > tr > .text_td .flag_select {display:inline-block; height:16px; width:auto; max-width:none; vertical-align:middle;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con .a_btn > table > tbody > tr > .text_td span {font-size:min(16px, 0.83vw); color:#666; line-height:min(21px, 1.09vw);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con .a_btn > table > tbody > tr > .arrow_td {width:min(20px, 1.04vw);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con .a_btn > table > tbody > tr > .arrow_td img {width:100%;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con .a_btn.on {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .btn_con .a_btn.on > table > tbody > tr > .arrow_td img {transform:rotate(180deg);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con {display:none; width:100%; margin:0 auto; border:min(1px, 0.05vw) solid #F2F2F2; border-top:0; background-color:#FFF; position:absolute; top:min(51px, 2.66vw); left:0; right:0; z-index:20;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con {max-height:min(259px, 13.51vw); overflow-y:auto;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con::-webkit-scrollbar-track {background-color:#FFF;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con::-webkit-scrollbar {width:min(2px, 0.1vw); background-color:#FFF;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con::-webkit-scrollbar-thumb {background-color:#B9B9B9; border-radius:min(2px, 0.1vw);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con > ul {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con > ul > li {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con > ul > li .list_div {padding:0 min(16px, 0.83vw); cursor:pointer;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con > ul > li .list_div > table {width:100%; margin:0 auto;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con > ul > li .list_div > table > tbody > tr > td {height:min(37px, 1.93vw);}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con > ul > li .list_div > table > tbody > tr > .text_td {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con > ul > li .list_div > table > tbody > tr > .text_td span {font-size:min(16px, 0.83vw); color:#666; line-height:130%;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con > ul > li .list_div > table > tbody > tr > .text_td input {}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con > ul > li .list_div.on {background-color:#F5F5FF;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .select_con > .list_con > .scroll_con > .list_con > ul > li .list_div:hover {background-color:#F5F5FF;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li .input_div > table > tbody > tr > .info_td > .info_con .input {height:min(21px, 1.09vw); border:0; padding:0 min(32px, 1.67vw) 0 0;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li:nth-child(2) {border-left:min(1px, 0.05vw) solid #F1F1F1;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .input_con > ul > li:nth-child(3) {border-bottom:0;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .btn_con {width:min(116px, 6.04vw); position:absolute; bottom:min(16px, 0.83vw); right:min(16px, 0.83vw); z-index:10;}
#main_con > .info01_con > .contents_con > .contents_con > .search_con > .contents_con .write_con > .btn_con .a_btn {display:block; background-color:#1D2088; text-align:center; font-size:min(16px, 0.83vw); color:#FFF; font-weight:600; line-height:min(49px, 2.55vw);}
#main_con > .result_con {background-color:#FFF;}
#main_con > .result_con > .contents_con {width:100%; max-width:min(1400px, 72.92vw); margin:0 auto; background-color:#FFF; padding:min(100px, 5.21vw) 0 min(130px, 6.77vw) 0;}
#main_con > .result_con > .contents_con > .title_con {margin:0 0 min(30px, 1.56vw) 0;}
#main_con > .result_con > .contents_con > .title_con span {font-size:min(36px, 1.88vw); color:#121212; font-weight:700; line-height:130%;}
#main_con > .result_con > .contents_con > .title_con span .color_text {color:#1D2088;}
#main_con > .result_con > .contents_con > .contents_con {}
#main_con > .result_con > .contents_con > .contents_con > .warning_con {background-color:#FFF3F3; margin:0 0 min(30px, 1.56vw) 0; padding:min(26px, 1.35vw); text-align:center;}
#main_con > .result_con > .contents_con > .contents_con > .warning_con span {font-size:min(16px, 0.83vw); color:#F61818; line-height:130%;}
#main_con > .result_con > .contents_con > .contents_con > .warning_con span .color_text {font-style:italic; font-family:"NotoSans", sans-serif;}
#main_con > .result_con > .contents_con > .contents_con > .list_con {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con {margin:0 0 min(8px, 0.42vw) 0; margin:0 0 min(30px, 1.56vw) 0;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con > table {width:100%; margin:0 auto;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con > table > tbody > tr > td {padding:min(20px, 1.04vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con > table > tbody > tr > td span {font-size:min(16px, 0.83vw); color:#121212; font-weight:600; line-height:130%;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con > table > tbody > tr > .model_td {width:min(200px, 10.42vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con > table > tbody > tr > .serial_td {width:min(200px, 10.42vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con > table > tbody > tr > .description_td {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con > table > tbody > tr > .date_td {width:min(170px, 8.85vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con > table > tbody > tr > .expiry_td {width:min(170px, 8.85vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con > table > tbody > tr > .udi_td {width:min(280px, 14.58vw); white-space:nowrap;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .title_con.w_con > table > tbody > tr > .pdf_td {width:min(100px, 5.21vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li {margin:min(8px, 0.42vw) 0 0 0;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con {border:min(1px, 0.05vw) solid #FAFAFB; background-color:#FAFAFB;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table {width:100%; margin:0 auto;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > td {padding:min(26px, 1.35vw) min(20px, 1.04vw); position:relative; top:0; left:0;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > td span {font-size:min(16px, 0.83vw); color:#333; line-height:130%;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > td .bar {width:min(1px, 0.05vw); height:min(26px, 1.35vw); background-color:#D9D9D9; position:absolute; top:50%; left:max(-1px, -0.05vw); z-index:10; transform:translateY(-50%);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > .model_td {width:min(200px, 10.42vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > .serial_td {width:min(200px, 10.42vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > .description_td {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > .date_td {width:min(170px, 8.85vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > .expiry_td {width:min(170px, 8.85vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > .udi_td {width:min(280px, 14.58vw); white-space:nowrap;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > .pdf_td {width:min(100px, 5.21vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > .pdf_td .pdf_btn {display:inline-block; width:min(32px, 1.67vw);}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > .pdf_td .pdf_btn img {width:100%;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > td:first-child {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con > table > tbody > tr > td:first-child .bar {display:none;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .w_con:hover {border:1px solid #1D2088; background-color:#F5F5FF;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con {background-color:#FAFAFB; padding:10px 20px;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table {width:100%; margin:0 auto;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > td {border-top:1px solid #D9D9D9; padding-top:12px; padding-bottom:12px;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > td span {font-size:16px; line-height:130%;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .title_td {width:110px;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .title_td span {color:#333; font-weight:600;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .info_td {padding-left:12px;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .info_td span {color:#121212;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .model_td {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .serial_td {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .description_td {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .date_td {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .expiry_td {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .udi_td {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .pdf_td {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .pdf_td .pdf_btn {display:inline-block; width:32px;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr > .pdf_td .pdf_btn img {width:100%;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div > .m_con > table > tbody > tr:first-child > td {border-top:0;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div.warning {}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div.warning > .w_con > table > tbody > tr > .expiry_td span {color:#F61818;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li .list_div.warning > .m_con > table > tbody > tr > .expiry_td span {color:#F61818;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > .none_li {background-color:#FAFAFB; padding:min(80px, 4.17vw) 0; text-align:center;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > .none_li span {font-size:min(16px, 0.83vw); color:#333; font-weight:500; line-height:130%;}
#main_con > .result_con > .contents_con > .contents_con > .list_con > .list_con > ul > li:first-child {margin:0;}
#main_con > .info02_con {background-color:#232732; background-image:url("/img/main_info02_con_bg.png"); background-repeat:no-repeat; background-size:cover; background-position:center;}
#main_con > .info02_con > .contents_con {width:100%; max-width:min(1400px, 72.92vw); margin:0 auto; padding:min(80px, 4.17vw) 0 min(100px, 5.21vw) 0; text-align:center;}
#main_con > .info02_con > .contents_con > .logo_con {}
#main_con > .info02_con > .contents_con > .logo_con img {width:min(154px, 8.02vw);}
#main_con > .info02_con > .contents_con > .text_con {margin:min(22px, 1.15vw) 0 0 0;}
#main_con > .info02_con > .contents_con > .text_con > .text01_con {}
#main_con > .info02_con > .contents_con > .text_con > .text01_con span {font-size:min(32px, 1.67vw); color:#FFF; font-weight:700; line-height:130%;}
#main_con > .info02_con > .contents_con > .text_con > .text02_con {margin:min(16px, 0.83vw) 0 0 0;}
#main_con > .info02_con > .contents_con > .text_con > .text02_con span {font-size:min(16px, 0.83vw); color:#FFF; line-height:130%;}

/*푸터*/
#footer {width:100%; margin:0 auto; background-color:#F2F3F7;}
#footer > .terms_con {}
#footer > .terms_con > .contents_con {width:100%; max-width:min(1400px, 72.92vw); margin:0 auto; padding:min(25px, 1.3vw) 0 min(20px, 1.04vw) 0;}
#footer > .terms_con > .contents_con > .nav {}
#footer > .terms_con > .contents_con > .nav > ul {}
#footer > .terms_con > .contents_con > .nav > ul > li {float:left; margin:0 0 0 min(30px, 1.56vw);}
#footer > .terms_con > .contents_con > .nav > ul > li a {font-size:min(14px, 0.73vw); color:#4A4D59; line-height:130%;}
#footer > .terms_con > .contents_con > .nav > ul > li:nth-child(1) {margin-left:0;}
#footer > .location_con {border-top:min(1px, 0.05vw) solid #DDE0EB;}
#footer > .location_con > .contents_con {width:100%; max-width:min(1400px, 72.92vw); margin:0 auto; padding:min(20px, 1.04vw) 0 min(40px, 2.08vw) 0;}
#footer > .location_con > .contents_con > .list_con {}
#footer > .location_con > .contents_con > .list_con > ul {}
#footer > .location_con > .contents_con > .list_con > ul > li {float:left; margin:0 0 0 min(121px, 6.3vw); position:relative; top:0; left:0;}
#footer > .location_con > .contents_con > .list_con > ul > li .list_div {}
#footer > .location_con > .contents_con > .list_con > ul > li .list_div > .title_con {margin:0 0 min(10px, 0.52vw) 0;}
#footer > .location_con > .contents_con > .list_con > ul > li .list_div > .title_con span {font-size:min(16px, 0.83vw); color:#343745; font-weight:600; line-height:130%;}
#footer > .location_con > .contents_con > .list_con > ul > li .list_div > .info_con {}
#footer > .location_con > .contents_con > .list_con > ul > li .list_div > .info_con span {font-size:min(14px, 0.73vw); color:#4A4D59; line-height:130%;}
#footer > .location_con > .contents_con > .list_con > ul > li .list_div > .info_con span a {color:#00A0E9; font-weight:700;}
#footer > .location_con > .contents_con > .list_con > ul > li .list_div > .info_con span .bar {font-size:min(12px, 0.63vw);}
#footer > .location_con > .contents_con > .list_con > ul > li > .bar {width:min(1px, 0.05vw); height:min(45px, 2.34vw); background-color:#DDE0EB; position:absolute; top:50%; left:max(-60px, -3.13vw); z-index:10; transform:translateY(-50%);}
#footer > .location_con > .contents_con > .list_con > ul > li:first-child {margin:0;}
#footer > .location_con > .contents_con > .list_con > ul > li:first-child .list_div {padding:0 min(59px, 3.07vw) 0 0;}
#footer > .location_con > .contents_con > .list_con > ul > li:first-child > .bar {display:none;}
#footer > .copyright_con {background-color:#EBECF4;}
#footer > .copyright_con > .contents_con {width:100%; max-width:min(1400px, 72.92vw); margin:0 auto; padding:min(20px, 1.04vw) 0;}
#footer > .copyright_con > .contents_con > .text_con {}
#footer > .copyright_con > .contents_con > .text_con span {font-size:min(14px, 0.73vw); color:#A5A9B9; line-height:130%;}

/*서브 컨텐츠*/
#sub_con {}
#sub_con > .contents_con {width:100%; max-width:min(1400px, 72.92vw); margin:0 auto; padding:min(100px, 5.21vw) 0;}

/*약관 공용*/
.terms_frame_con {}
.terms_frame_con > #termsRulesBody > .title_con {margin:0 0 min(60px, 3.13vw) 0;}
.terms_frame_con > #termsRulesBody > .title_con > .text01_con {}
.terms_frame_con > #termsRulesBody > .title_con > .text01_con span {font-size:min(40px, 2.08vw); color:#121212; font-weight:700; line-height:130%;}
.terms_frame_con > #termsRulesBody > .title_con > .text02_con {margin:min(16px, 0.83vw) 0 0 0;}
.terms_frame_con > #termsRulesBody > .title_con > .text02_con > .text01_con {margin:0 0 min(16px, 0.83vw) 0;}
.terms_frame_con > #termsRulesBody > .title_con > .text02_con > .text01_con span {font-size:min(20px, 1.04vw); color:#121212; font-weight:700; line-height:130%;}
.terms_frame_con > #termsRulesBody > .title_con > .text02_con > .text02_con {}
.terms_frame_con > #termsRulesBody > .title_con > .text02_con > .text02_con p {margin:min(16px, 0.83vw) 0 0 0; font-size:min(16px, 0.83vw); color:#4B4B4B; line-height:130%;}
.terms_frame_con > #termsRulesBody > .title_con > .text02_con > .text02_con p:first-child {margin:0;}
.terms_frame_con > #termsRulesBody > .contents_con {}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div {margin:min(30px, 1.56vw) 0 0 0;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .title_con {margin:0 0 min(16px, 0.83vw) 0;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .title_con span {font-size:min(20px, 1.04vw); color:#121212; font-weight:700; line-height:130%;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con {}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con span {font-size:min(16px, 0.83vw); color:#4B4B4B; line-height:130%;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con span.color_text {font-weight:700;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con p {font-size:min(16px, 0.83vw); color:#4B4B4B; line-height:130%;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con a {color:#4B4B4B; text-decoration:underline;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con a.color_text {color:#00A0E9; font-weight:700;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con {}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul {}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li {margin:min(16px, 0.83vw) 0 0 0;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div {}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div > .title_con {margin:0 0 min(8px, 0.42vw) 0;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div > .title_con span {font-weight:600;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div > .info_con {}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div > .info_con > ul {}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div > .info_con > ul > li {}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div > .info_con > ul > li > table {width:100%; margin:0 auto;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div > .info_con > ul > li > table > tbody > tr > td {vertical-align:top;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div > .info_con > ul > li > table > tbody > tr > .dot_td {width:min(24px, 1.25vw);}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div > .info_con > ul > li > table > tbody > tr > .dot_td span {font-weight:900;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li .text_list_div > .info_con + .info_con {margin:min(16px, 0.83vw) 0 0 0;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con > ul > li:first-child {margin:0;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_con {}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_con p {margin:min(16px, 0.83vw) 0 0 0;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_con p:first-child {margin:0;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_list_con + .text_con {margin:min(16px, 0.83vw) 0 0 0;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div > .contents_con .text_con + .text_list_con {margin:min(16px, 0.83vw) 0 0 0;}
.terms_frame_con > #termsRulesBody > .contents_con .contents_div:first-child {margin:0;}

/*Privacy Policy*/
.terms_frame_con.terms01 {}

/*Terms of Use*/
.terms_frame_con.terms02 {}

/*Cookie Policy*/
.terms_frame_con.terms03 {}
.terms_frame_con.terms03 > #termsRulesBody > .title_con {margin:0 0 min(16px, 0.83vw) 0;}

/*Legal Notice*/
.terms_frame_con.terms04 {}
.terms_frame_con.terms04 > #termsRulesBody > .title_con {margin:0 0 min(16px, 0.83vw) 0;}

/* 약관 이전 버전 선택 — #footer .location_con HEAD OFFICE 와 동일 타이포 */
.terms_frame_con .terms_rules_version_wrap {
	margin-top: min(60px, 3.13vw);
	padding-top: min(24px, 1.25vw);
	border-top: min(1px, 0.05vw) solid #DDE0EB;
}
.terms_frame_con .terms_rules_version_wrap .list_div > .title_con {margin:0 0 min(10px, 0.52vw) 0;}
.terms_frame_con .terms_rules_version_wrap .list_div > .title_con span {font-size:min(16px, 0.83vw); color:#343745; font-weight:600; line-height:130%;}
.terms_frame_con .terms_rules_version_wrap .list_div > .info_con {}
.terms_frame_con .terms_rules_version_wrap .list_div > .info_con .terms_rules_version_select {
	width: auto;
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
	font-size: min(14px, 0.73vw);
	color: #4A4D59;
	line-height: 130%;
	padding: min(6px, 0.31vw) min(28px, 1.46vw) min(6px, 0.31vw) min(10px, 0.52vw);
}